[Snort-users] compile snort with mysql suport.

Bruno Gimenes Pereti pereti at ...3411...
Wed Sep 12 05:00:06 EDT 2001


Hi,

sorry administrator, I sent this message to you yesterday instead of the
list.

Do I need the sorce code of mysql do compile snort with mysql suport? I have
an rpm version of mysql and can't run "./configure --with-mysql" the error
is:

<snip>
checking for mysql...

**********************************************
  ERROR: unable to find mysql headers (mysql.h)
  checked in the following places
        /usr/include
        /usr/include/mysql
        /usr/local/include
        /usr/local/include/mysql
**********************************************

I tried to download the sorce code of mysql and
"./configure --with-mysql=../mysql/" and the error is:

<snip>
checking for mysql...

**********************************************
  ERROR: unable to find mysqlclient library
  checked in the following places
        ../mysql-3.23.37//lib
        ../mysql-3.23.37//lib/mysql
**********************************************

What do I need to do?

Thanks

Bruno.





More information about the Snort-users mailing list